RubyGems Navigation menu

omniauth-tumblr 的反向依赖 Latest version of the following gems require omniauth-tumblr

下载总次数 300,683

这个版本 125,236

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: